
.Input {
    background-color: #EFEFEF;
    width: 30%;
    margin: 0.4em;
    border-radius: 25px;
    border: 1px solid #ccc;
    text-align:center;
    padding: 12px 20px;
    box-sizing: border-box;
    font-size:x-large;
    font-family: 'Sanchez', serif;
}

.Input:focus {
    outline: none;
    box-shadow: 0 0 3pt 2pt rgb(165, 165, 165);
}

.TranslateButton {
    color:white;
    background-color: #845EC2;
    border: 1px solid #333;
    border-radius: 25px;
    border: 1px solid #ccc;
    text-align:center;
    padding: 12px 20px;
    box-sizing: border-box;
    font-size:x-large;
    font-family: 'Sanchez', serif;
}

.TranslateButton:hover {
    background-color: #7653ae;
}

.TranslateButton:focus {
    outline:none;
}

.TranslateButton:active {
    background-color: #9468da;
}
.TranslateWord {
    display:flex
}

.TranslateResult{
    margin: 1em 7em 0 7em;
    padding: 1em 5em 1em 5em;
    border: 1px solid #333;
    border-radius: 25px;
    border: 1px solid #ccc;
    box-shadow: 2px 2px 4px rgba(68, 68, 68, 0.5);;
    border-bottom: 10px solid #845EC2;
}